<?xml version="1.0"?>
<sprite>

	<imageset name="base" src="graphics/sprites/monsters/whirlybird.png" width="64" height="64" />

	<action name="stand" imageset="base">
		<animation direction="down">
		  <frame index="0" offsetX ="0" offsetY ="0" />
		</animation>
		<animation direction="left">
		  <frame index="14" offsetX ="0" offsetY ="0" />
		</animation>
		<animation direction="up">
		  <frame index="28" offsetX ="0" offsetY ="0" />
		</animation>
		<animation direction="right">
		  <frame index="42" offsetX ="0" offsetY ="0" />
		</animation>
	</action>

	<action name="walk" imageset="base">
		<animation direction="down">
			<sequence start="8" end="13" offsetX ="0" offsetY ="0" delay="150" />
		</animation>
		<animation direction="left">
			<sequence start="22" end="27" offsetX ="0" offsetY ="0" delay="150" />
		</animation>
		<animation direction="up">
			<sequence start="36" end="41" offsetX ="0" offsetY ="0" delay="150" />
		</animation>
		<animation direction="right">
			<sequence start="50" end="55" offsetX ="0" offsetY ="0" delay="150" />
		</animation>
	</action>

	<action name="dead" imageset="base">
		<animation direction="down">
		  <frame index="7" offsetX ="0" offsetY ="0" />
		</animation>
		<animation direction="left">
		  <frame index="21" offsetX ="0" offsetY ="0" />
		</animation>
		<animation direction="up">
		  <frame index="35" offsetX ="0" offsetY ="0" />
		</animation>
		<animation direction="right">
		  <frame index="49" offsetX ="0" offsetY ="0" />
		</animation>
	</action>

	<action name="attack" imageset="base">
		<animation direction="down">
			<sequence start="1" end="6" delay="150" offsetX ="0" offsetY ="0" />
		  	<end />
		</animation>
		<animation direction="left">
			<sequence start="15" end="20" delay="150" offsetX ="0" offsetY ="0" />
		  	<end />
		</animation>
		<animation direction="up">
			<sequence start="29" end="34" delay="150" offsetX ="0" offsetY ="0" />
		  	<end />
		</animation>
		<animation direction="right">
			<sequence start="43" end="48" delay="150" offsetX ="0" offsetY ="0" />
		  	<end />
		</animation>
	</action>

</sprite>
